@font-face {
  font-family: 'TT Firs Neue';
  src: url('../fonts/TTFirsNeue-Medium.woff2') format('woff2'),
  url('../fonts/TTFirsNeue-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TT Firs Neue';
  src: url('../fonts/TTFirsNeue-Regular.woff2') format('woff2'),
  url('../fonts/TTFirsNeue-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TT Firs Neue';
  src: url('../fonts/TTFirsNeue-Bold.woff2') format('woff2'),
  url('../fonts/TTFirsNeue-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TT Firs Neue';
  src: url('../fonts/TTFirsNeue-Light.woff2') format('woff2'),
  url('../fonts/TTFirsNeue-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Bold.woff2') format('woff2'),
  url('../fonts/Montserrat-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
